/*RADIO BUTTON*/
  /* The container */
  #radio-button {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
 }
  
  /* Hide the browser's default radio button */
  #radio-button input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
  }
  
  /* Create a custom radio button */
  .checkradio {
    position: absolute;
    top: 0;
    left: 0;
    height: 21px;
    width: 21px;
    background-color: #eee;
    border: 2px solid #333333;
    border-radius: 50%;
  }
  
  /* On mouse-over, add a grey background color */
  #radio-button:hover input ~ .checkradio {
    background-color: #ccc;
  }
  
  /* When the radio button is checked, add a blue background */
  #radio-button input:checked ~ .checkradio {
    background-color: white;
  }
  
  /* Create the indicator (the dot/circle - hidden when not checked) */
  .checkradio:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the indicator (dot/circle) when checked */
  #radio-button input:checked ~ .checkradio:after {
    display: block;
  }
  
  /* Style the indicator (dot/circle) */
  #radio-button .checkradio:after {
    top: 3px;
    left: 3px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: black;
  }